Applies to QuarkXPress 2017 on Windows 10

 

Summary:

While installing QuarkXPress 2017 on Windows 10, The Setup Assistant Fails and Prompts "A higher version of QuarkXPress is already installed"

 

Solution:

1. Open the Installer folder

2. Replace the QuarkXpress 2017.msi file with file provided by the Quark Support in a compressed folder in the attachment.

3. Now run the Setup

 

Kindly contact Quark Support team to get this QuarkXpress 2017.msi file. 

 

Note: Please unzip/ uncompress the attached folder before replacing the .msi file